@charset "UTF-8"; /* CSS Document */

   

.dropdown-menu>.active>a  {color: #f7f3ed;   text-decoration: none;
background-color: #b95b5f; }

/* this is the metadata field title */

div.field-label {     
	position: relative;
	color: #971B20; }



/* this is the format field title */


div.field-item.even img {
	padding-right: 30px;     
	padding-bottom: 20px;
	margin-top: -70px !important;
	float: left; }

.node-type-a-book h1.page-header {
	margin-left: 560px !important;
	margin-top: -20px !important;
}



.node-type-a-book div.field-item.even p {
	font-size: 17px;
	margin-top:-20px;
	margin-bottom: 20px; 
}

.field-content {
	margin-left: 50px !important;     
	margin-top: 15px;
	margin-bottom: 50px; }

/* this is the book title for the collection thumbnails */

div.views-field.views-field-title a {
	white-space:nowrap; overflow:hidden;
	text-transform: lowercase;
	color: #971B20;
	font-variant: small-caps;
font-size: 19px; }




.field-content a {
	font-family:DanteeText font-size: 16px;
	color:#971B20;
	font-variant: small-caps; }


div.content div.field.field-name-field-author-latin-.field-type-text.field-
label-above {
	font-size: 14px; }





 /* Medium Devices, Desktops */


 @media only screen and (max-width : 992px) {


.node-type-a-book h1.page-header {
	margin-left: 20px !important;
	margin-top: -30px !important;
}




.page-latin-editions .region-content {
	margin: 0px !important;
}

.page-greek-editions .region-content {
	margin: 0px !important;
}

.page-italian-editions .region-content {
	margin: 0px !important;
}
.page-latin-editions h1.page-header {
	margin-top: -70px;
	margin-bottom: 80px;
	text-indent: 50px;
	border-top: #606f5a solid 30px !important;
}

.page-greek-editions h1.page-header
{
	margin-top: -80px;
	margin-bottom: 80px;
	text-indent: 50px;
	border-top: #606f5a solid 30px !important;
}

.page-italian-editions h1.page-header
{
	margin-top: -80px;
	margin-bottom: 80px;
	text-indent: 50px;
	border-top: #606f5a solid 30px !important;
}




}







/* Small devices (tablets, 768px and up) */  
@media only screen and (max-width: 768px) {

	 }



 
 
 @media only screen and (max-width : 480px) { 

  }
 
 
	